Bug 1014912 - datasource.install property is missing in langpacks
datasource.install property is missing in langpacks
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: ER4
: EAP 6.2.0
Assigned To: Francisco Canas
Petr Kremensky
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 02:10 EDT by Petr Kremensky
Modified: 2014-09-03 00:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:55:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-10-03 02:10:42 EDT
Description of problem:
datasource.install property is missing in custom langpacks, thus we see "datasource.install: off" string during installation.

Version-Release number of selected component (if applicable):
6.2.0.ER3

How reproducible:
always

Steps to Reproduce:
 1. Go to "Post-install Configuration" screen
 2. Push "Perform additional post-install configuration" and select some.
 3. Continue to Post install configuration summary screen.

Actual results:
Post Install Configuration
...
datasource.install: off

Expected results:
Post Install Configuration
...
${datasource.install property value}: off
Comment 1 Francisco Canas 2013-10-03 10:18:24 EDT
Added the missing string to langpacks. Currently it will read as
"Datasource Configuration selected: off" (or on, depending). This is to keep it consistent with the other properties.
Comment 2 Petr Kremensky 2013-10-07 05:55:28 EDT
Verified on 6.2.0.ER4 installer.

Note You need to log in before you can comment on or make changes to this bug.